@echo off
rem Author: Carsten Jensen (Tomse)
rem Copyright (c) 2013-2018 http://retro-commodore.eu
rem Requires ImageMagick commandline in path


mkdir work
cd origs
for %%i in (*.tif) DO (
convert "%%i" -level 11%%,86%% "..\work\%%i"
)
for %%i in (*.png) DO (
convert "%%i" -level 11%%,86%% "..\work\%%i"
)